{
  "paths": [
    {
      "_path": "bin/biopet-validatefastq",
      "path_type": "softlink",
      "sha256": "293efbdf7f44299c6387d88025d93c486455a966b65fefc55e9676a2b9935474",
      "size_in_bytes": 3379
    },
    {
      "_path": "share/biopet-validatefastq-0.1.1-2/biopet-validatefastq",
      "path_type": "hardlink",
      "sha256": "293efbdf7f44299c6387d88025d93c486455a966b65fefc55e9676a2b9935474",
      "size_in_bytes": 3379
    },
    {
      "_path": "share/biopet-validatefastq-0.1.1-2/validatefastq-assembly-0.1.1.jar",
      "path_type": "hardlink",
      "sha256": "001f36b95c5d39052b98d9858d359dc6940922811c0bcf907f8c0f5062ab5ead",
      "size_in_bytes": 30782025
    }
  ],
  "paths_version": 1
}